.content{
	width:100%;
	margin: 0 auto;
}
.content img{
	width: 100%;
	height: auto;
}
.con-1{
	width: 100%;
	background: #F5F5F5;;
}

.img_04{
	background: url(../images/img_03.jpg) no-repeat;
	background-size: 100%;
	height: 500px;
	
}

.input{
	width: 15%;
	margin-left: 31%;
	margin-top: 18%;
	position: absolute;
}

.input input{
	border:#433F36 soild 1px;
	margin-top: 13px;
	height: 28px;
	width: 200px;
}

.submit{
	background-color: #EA5503;
	border: 0;
	color: #FFFFFF;
	
}

.con-s1{
	width:50%;
	margin: 0 auto;
	height: 280px;
	
}

.swiper-container{
	width: 100%;
	height: 1100px;
}



.ex{
	width: 540px
}

.ex .swiper-slide{
	width: 10%;
	float: left;
}

.ex img{
	width: 45%;
}

.con-s{
	width: 100%;
	height: 400px;
	background: #291715;
	
}



.swiper-container {
 margin-left:auto;
 margin-right:auto;
 position:relative;
 
 padding:0;
 z-index:1
}

.swiper-slide {
      background-size: cover;
      background-position: center;
    }
    .gallery-top {
      height: 100%;
      width: 70%;
    }
    .gallery-thumbs {
   
      width: 30%;
      height: 20%;
      margin-top: -80px;
    }
    .gallery-thumbs .swiper-slide {
      width: 182px;
      height: 112px;
      opacity: 0.4;
      
    }
    
    
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
